<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="3.5">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{37DB9023-1C6E-4094-9777-C626E6885290}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>INT_PT002</RootNamespace>
    <AssemblyName>INT_PT002</AssemblyName>
    <ProjectTypeGuids>{4D628B5B-2FBC-4AA6-8C16-197242AEB884};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <PlatformFamilyName>WindowsCE</PlatformFamilyName>
    <PlatformID>E2BECB1F-8C8C-41ba-B736-9BE7D946A398</PlatformID>
    <OSVersion>5.0</OSVersion>
    <DeployDirSuffix>INT_PT002</DeployDirSuffix>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <NativePlatformName>Windows CE</NativePlatformName>
    <FormFactorID>
    </FormFactorID>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;$(PlatformFamilyName)</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE;$(PlatformFamilyName)</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.WindowsCE.Forms" />
    <Reference Include="mscorlib" />
    <Reference Include="SmartXNCommon, Version=5.0.0.6, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Program Files (x86)\HNS\Embedded SmartX Component\V5.0.0.6_20221115\IEC1000\SmartXNCommon.dll</HintPath>
    </Reference>
    <Reference Include="SmartXNFDCommon, Version=5.0.0.6, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Program Files (x86)\HNS\Embedded SmartX Component\V5.0.0.6_20221115\IEC1000\SmartXNFDCommon.dll</HintPath>
    </Reference>
    <Reference Include="SmartXN_IEC1000, Version=5.0.0.6, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Program Files (x86)\HNS\Embedded SmartX Component\V5.0.0.6_20221115\IEC1000\SmartXN_IEC1000.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Controls\Bottom\ControlBottomManual.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Bottom\ControlBottomManual.Designer.cs">
      <DependentUpon>ControlBottomManual.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Bottom\ControlBottomSetting.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Bottom\ControlBottomSetting.Designer.cs">
      <DependentUpon>ControlBottomSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Log\ControlMenuLogTemporary.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Log\ControlMenuLogTemporary.Designer.cs">
      <DependentUpon>ControlMenuLogTemporary.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\System\ControlMenuSystemInformation.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\System\ControlMenuSystemInformation.Designer.cs">
      <DependentUpon>ControlMenuSystemInformation.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Log\ControlMenuLogAlarm.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Log\ControlMenuLogAlarm.Designer.cs">
      <DependentUpon>ControlMenuLogAlarm.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Log\ControlMenuLogHistory.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Log\ControlMenuLogHistory.Designer.cs">
      <DependentUpon>ControlMenuLogHistory.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Log\ControlMenuLogInspection.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Log\ControlMenuLogInspection.Designer.cs">
      <DependentUpon>ControlMenuLogInspection.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Manual\ControlMenuManualIoTest.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Manual\ControlMenuManualIoTest.Designer.cs">
      <DependentUpon>ControlMenuManualIoTest.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Recipe\ControlMenuRecipeSetting.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Recipe\ControlMenuRecipeSetting.Designer.cs">
      <DependentUpon>ControlMenuRecipeSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplay.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplay.Designer.cs">
      <DependentUpon>ControlMainDisplay.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayDotGraph.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayDotGraph.Designer.cs">
      <DependentUpon>ControlMainDisplayDotGraph.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\System\ControlMenuSystemStatus.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\System\ControlMenuSystemStatus.Designer.cs">
      <DependentUpon>ControlMenuSystemStatus.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\User\ControlMenuUserGroupEditor.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\User\ControlMenuUserGroupEditor.Designer.cs">
      <DependentUpon>ControlMenuUserGroupEditor.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\User\ControlMenuUserUserEditor.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\User\ControlMenuUserUserEditor.Designer.cs">
      <DependentUpon>ControlMenuUserUserEditor.cs</DependentUpon>
    </Compile>
    <Compile Include="DataStore\Communication.cs" />
    <Compile Include="DataStore\Define.cs" />
    <Compile Include="DataStore\DiffData.cs" />
    <Compile Include="DataStore\DispData.cs" />
    <Compile Include="DataStore\LeakData.cs" />
    <Compile Include="DataStore\Recipe.cs" />
    <Compile Include="DataStore\SystemConfiguration.cs" />
    <Compile Include="DataStore\PressureData.cs" />
    <Compile Include="DataStore\SystemStatus.cs" />
    <Compile Include="DialogForms\DialogFormNumKeyPad.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormNumKeyPad.designer.cs">
      <DependentUpon>DialogFormNumKeyPad.cs</DependentUpon>
    </Compile>
    <Compile Include="DialogForms\DialogFormProgressBar.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormProgressBar.Designer.cs">
      <DependentUpon>DialogFormProgressBar.cs</DependentUpon>
    </Compile>
    <Compile Include="DialogForms\DialogFormYesNo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormYesNo.Designer.cs">
      <DependentUpon>DialogFormYesNo.cs</DependentUpon>
    </Compile>
    <Compile Include="DialogForms\DialogFormMessage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormMessage.Designer.cs">
      <DependentUpon>DialogFormMessage.cs</DependentUpon>
    </Compile>
    <Compile Include="DialogForms\DialogFormPasswordKeyPad.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormPasswordKeyPad.designer.cs">
      <DependentUpon>DialogFormPasswordKeyPad.cs</DependentUpon>
    </Compile>
    <Compile Include="DialogForms\DialogFormLogOn.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormLogOn.Designer.cs">
      <DependentUpon>DialogFormLogOn.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormConfiguration.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormConfiguration.Designer.cs">
      <DependentUpon>FormConfiguration.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormMainDisplay.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormMainDisplay.Designer.cs">
      <DependentUpon>FormMainDisplay.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormMain.Designer.cs">
      <DependentUpon>FormMain.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormMainDisplay1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormMainDisplay1.Designer.cs">
      <DependentUpon>FormMainDisplay1.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormMainDisplay2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormMainDisplay2.Designer.cs">
      <DependentUpon>FormMainDisplay2.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormMenu.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormMenu.Designer.cs">
      <DependentUpon>FormMenu.cs</DependentUpon>
    </Compile>
    <Compile Include="Helper.cs" />
    <Compile Include="Part11_UserManager\UserManager.cs" />
    <Compile Include="Part11_UserManager\UserManager.Define.cs" />
    <Compile Include="Part11_UserManager\UserManager.Structure.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="Controls\ControlMainDisplay.resx">
      <DependentUpon>ControlMainDisplay.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayDotGraph.resx">
      <DependentUpon>ControlMainDisplayDotGraph.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Log\ControlMenuLogTemporary.resx">
      <DependentUpon>ControlMenuLogTemporary.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\System\ControlMenuSystemInformation.resx">
      <DependentUpon>ControlMenuSystemInformation.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Log\ControlMenuLogAlarm.resx">
      <DependentUpon>ControlMenuLogAlarm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Log\ControlMenuLogHistory.resx">
      <DependentUpon>ControlMenuLogHistory.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Log\ControlMenuLogInspection.resx">
      <DependentUpon>ControlMenuLogInspection.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Manual\ControlMenuManualIoTest.resx">
      <DependentUpon>ControlMenuManualIoTest.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Recipe\ControlMenuRecipeSetting.resx">
      <DependentUpon>ControlMenuRecipeSetting.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\System\ControlMenuSystemStatus.resx">
      <DependentUpon>ControlMenuSystemStatus.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\User\ControlMenuUserGroupEditor.resx">
      <DependentUpon>ControlMenuUserGroupEditor.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\User\ControlMenuUserUserEditor.resx">
      <DependentUpon>ControlMenuUserUserEditor.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormLogOn.resx">
      <DependentUpon>DialogFormLogOn.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormNumKeyPad.resx">
      <DependentUpon>DialogFormNumKeyPad.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormProgressBar.resx">
      <DependentUpon>DialogFormProgressBar.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormYesNo.resx">
      <DependentUpon>DialogFormYesNo.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormMessage.resx">
      <DependentUpon>DialogFormMessage.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormPasswordKeyPad.resx">
      <DependentUpon>DialogFormPasswordKeyPad.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormConfiguration.resx">
      <DependentUpon>FormConfiguration.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormMainDisplay.resx">
      <DependentUpon>FormMainDisplay.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormMain.resx">
      <DependentUpon>FormMain.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormMainDisplay1.resx">
      <DependentUpon>FormMainDisplay1.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormMainDisplay2.resx">
      <DependentUpon>FormMainDisplay2.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormMenu.resx">
      <DependentUpon>FormMenu.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CompactFramework.CSharp.targets" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}">
        <HostingProcess disable="1" />
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>